/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */



body {
  /* Location of the image */
  background-image: url(images/background-photo.jpg);
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: background;
  color: white;
  font-family: 'Helvetica';

}

h1 {
	font-family: 'Helvetica';
	font-size: 24px;
	font-style: italic;
	font-variant: normal;
	font-weight: 500;
	line-height: 26px;
}
h3 {
	font-family: 'Helvetica';
	font-size: 14px;
	font-style: italic;
	font-variant: normal;
	font-weight: 500;
	line-height: 15px;
}
p {
	font-family: 'Helvetica';
	font-size: 14px;
	font-style: italic;
	font-variant: normal;
	font-weight: 500;
	line-height: 10px;
}
blockquote {
	font-family: 'Helvetica';
	font-size: 21px;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	font-family: 'Helvetica';
	font-size: 13px;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	line-height: 18px;
}

a:link {
color: #FFFFFF;
}
a:visited {
color: #FFFFFF;
}
a:hover {
color: #0000FF;
}


